#live-stream {
    background-color: #fff;
    position: relative;
    text-align: center;
}

#live-stream .content {
    margin: 0 auto;
    max-width: 810px;
    padding: 55px 0 50px;
}

#live-stream .content:before {
    background-image: url('../images/livestream-watermark.png');
    background-position: right center;
    background-repeat: no-repeat;
    content: '';
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
#live-stream h2 {
    color: #2b003b;
    display: inline-block;
    font-family: 'fira_sansbold';
    font-size: 48px;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
}

#live-stream h2 span {
    color: #ac65c9;
    display: block;
    font-family: 'fira_sanslight';
    font-size: 48px;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;    
}

#live-stream h2 span:before {
    background-color: #62ce02;
    content: '';
    display: block;
    height: 2px;
    position: relative;
    top: -5px;
    width: 100%;
}

#live-stream p {
    color: #4b2658;
    font-size: 15px;
    line-height: 18px;
}

#live-stream p:last-child {
    margin-bottom: 0;
}

#pageTitle {
    border-bottom: 2px #ab80bc solid;
}

#portfolioWrap {
    padding-bottom: 0;
}

#portfolioItems {
    display: flex;
    flex-wrap: wrap;
    padding-top: 30px;
}

#portfolioItems .portfolioItem {
    margin: 0 15px 60px;
}

#portfolioItems .portfolioItem .itemName {
    height: inherit;
    padding-bottom: 30px;
}

#portfolioItems .portfolioItem .itemPic {
    margin-bottom: 10px;
}

#portfolioItems .portfolioItem .itemPic img {
    width: 100%;
}

#portfolioItems .portfolioItem .category {
    color: #fff;
    display: block;
    font-family: 'fira_sanssemibold_italic';
    font-size: 15.6px;
    padding-top: 7px;
    text-align: center;
}